body {
  padding-top: 3rem;
}

.raised {
	box-shadow: 3px 3px 3px 0 #888888;
}

.bg-gradient {
	background: #C9D6FF;
	background: -webkit-linear-gradient(to right, #E2E2E2, #C9D6FF); 
	background: linear-gradient(to right, #E2E2E2, #C9D6FF);
} 

.bg-gradient-team {
	background: #9ACEFF;
	background: -webkit-linear-gradient(to right, #9ACEFF, #9ACEFF); 
	background: linear-gradient(to right, #9ACEFF, #9ACEFF);
} 

.download-button {
    -moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
    -webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
    box-shadow:inset 0px 1px 0px 0px #97c4fe;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
    background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
    background-color:#3d94f6;
    -webkit-border-top-left-radius:0px;
    -moz-border-radius-topleft:0px;
    border-top-left-radius:0px;
    -webkit-border-top-right-radius:0px;
    -moz-border-radius-topright:0px;
    border-top-right-radius:0px;
    -webkit-border-bottom-right-radius:0px;
    -moz-border-radius-bottomright:0px;
    border-bottom-right-radius:0px;
    -webkit-border-bottom-left-radius:0px;
    -moz-border-radius-bottomleft:0px;
    border-bottom-left-radius:0px;
    text-indent:0;
    border:1px solid #337fed;
    display:inline-block;
    color:#ffffff;
    font-family:Verdana;
    font-size:15px;
    font-style:normal;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #1570cd;
}
.download-button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
    background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
    background-color:#1e62d0;
}.download-button:active {
    position:relative;
    top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

/*Pricing Option 1*/
#in_download{
	margin-bottom: 100px;
	margin-top: 30px;
}
#in_download .head{
    text-align: center;
    margin-bottom: 50px;
    /* add */
    margin-top: 30px;
}
#in_download .head h3{
    font-size: 35px;
    font-style: italic;
    font-weight: normal;
    margin: 0 0 20px 0;
    color: #252528;
}
#in_download .head h6{
    font-size: 18px;
    margin: 0;
    color: black;
    font-weight: normal;
}
#in_download .charts_wrapp{
	/*
	margin-left: -20px;
	margin-bottom: 40px;
	*/
}
/* ADD */
#in_download .charts_wrapp .center{
	float: center;
	margin: auto;
	width: 80%;
	border-radius: 6px;
    /*
	box-shadow: 2px 2px 2px -1px rgb(214, 214, 214);
    */
	background-color: #fff;
}
#in_download .charts_wrapp .center .inputbox{
    /*
	color: #666666;
    */
	background-color: #fff;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 0px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	margin-bottom: 2px;
	margin-top: 2px;
	width: auto;
}
#in_download .charts_wrapp .center .inputbox2{
	color: #666666;
	font-size: 12px;
	line-height: 12x;
	letter-spacing: 0px;
	border-top: 2px;
	border-left: 2px;
	border-right: 2px;
	border-bottom: 2px;
	margin-bottom: 2px;
	margin-top: 2px;
	width: auto;
}
#in_download .charts_wrapp .center a.order {
	/*background-color: #2190DB;*/
	background-color: #4278d1;
	text-align: center;
	margin: 15px auto 0;
	width: 28%;
	display: block;
	padding: 3px 0;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
}
#in_download .charts_wrapp .center a.order:hover{
	/*background: #252528;*/
	background: #2190DB;
}
/* End */
#in_download .charts_wrapp .plan {
	/*border-radius: 6px;
	box-shadow: 2px 2px 2px -1px rgb(214, 214, 214);
	background-color: #fff;*/
	width: 95%;
	position: relative;
}

#in_download .plan .wrapper {
	/*padding: 33px 30px 26px 30px;*/
	padding: 0 0 0 0;
}
#in_download .plan h3 {
	color: rgb(83, 83, 83);
	font-weight: normal;
	font-style: italic;
	font-size: 28px;
	margin: 0 0 5px 0;
	line-height: 25px;
}
#in_download .plan .price {
	font-size: 17px;
	color: #1189D9;
	margin-top: 16px;
}
#in_download .plan .price span.dollar {
	font-size: 32px;
	position: relative;
	top: -6px;
	margin-right: 3px;
}
#in_download .plan .price span.qty {
	font-size: 47px;
	margin-right:4px;
	position: relative;
	top: 2px;
}
#in_download .plan .price span.month{
	font-style: italic;
	font-weight: 300;
	font-size: 15px;
}
#in_download .plan .features {
	margin-top: 30px;
}
#in_download .plan .features p {
	color: #838385;
	margin-bottom: 5px;
	font-size: 14px;
}
#in_download .plan a.order {
	background-color: #2190DB;
	text-align: center;
	margin: 25px auto 0;
	width: 48%;
	display: block;
	padding: 3px 0;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
}
#in_download .plan a.order:hover{
	background: #252528;
}
#in_download .pro .plan{
	width: 100%;
	top: -20px;
	box-shadow: 0px 0px 7px -1px rgb(214, 214, 214);
	border: 1px solid #d9d9d9;
}
#in_download .pro .plan .wrapper{
	padding:36px 30px 35px 30px;
}
#in_download .pro .plan img.ribbon{
	position: absolute;
	top: 0;
	right: 0;
}
#in_download .pro .plan  a.order{
	margin-top: 35px;
}
#in_download .standar .plan{
	float: right;
}
#in_download .start{
	width: 100%;
	text-align: center;
	/* add */
	margin-bottom: 70px;
}
#in_download .start p{
	font-size: 24px;
	display: inline-block;
	color: #5B5B5D;
	font-style: italic;
	line-height: 26px;
	margin: 0 18px 0 0;
}
/*
#in_download .start a{
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	padding: 7px 17px;
	font-size: 15px;
	background: #4278d1;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
}
#in_download .start a:hover{
	background: #2190DB;
}
*/
/*Frequent Questions*/
#faq{
	margin-top: 50px;
	margin-bottom: 50px;
}
#faq .block .box{
	margin-bottom: 50px;
}
#faq .block .box p.title{
	font-size: 20px;
	margin-bottom: 10px;
	font-style: italic;
}
#faq .block .box p.answ{
	font-size: 14px;
	line-height: 22px;
}
#faq  .right{
	float: right;
}

/* contacting email */
#contacting{
	margin-bottom: 30px;
}
#contacting .box{
	margin-bottom: 30px;
}
#contacting .box p.answ{
	font-size: 14px;
}
/* contact email end*/
/* About */
#about{
	margin-bottom: 10px;
}
#about .box{
	margin-bottom: 50px;
}
#about .box p.title{
	font-size: 20px;
	margin-bottom: 10px;
	font-style: italic;
}
#about .box p.answ{
	font-size: 15px;
	line-height: 22px;
}

/* Responsive
-------------------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) {
}
@media (min-width: 980px) {
}
@media (max-width: 979px) {
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	#in_download .plan a.order{
		width: 64%;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {	
	#in_download .charts_wrapp{
		margin-left: 0;
	}
	#in_download .charts_wrapp .plan{
		margin: 0 auto 30px;
		width: 95%;
	}
	#in_download .plan .wrapper{
		margin: 0 auto;
		text-align: center;
	}
	#in_download .pro .plan{
		top: 0;
		width:95%;
	}
	#in_download .standar .plan{
		float: none;
	}
	#in_download .start p{
		margin-bottom: 20px;
	}
	#in_download .start a{
		display: block;
		width: 50%;
		margin: 0 auto;
	}
}
/* Landscape phones and down */
@media (max-width: 480px) {

}

.popover{
    width:350px;
    height:200px;
}


ul.whats_new {list-style-type: square;}
